@charset "UTF-8";

body{
background-image:url(Images/back.png);
background-repeat:no-repeat;
background-position:top;

}

#box_resultado{width: 600px; height:250px; margin:0 auto; padding:10px; border:1px solid navy; border-radius: 10px; background-color:#FFFFFD}

ul#btn-nav {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#006; vertical-align:middle;margin:0;padding:0;float:inherit; width:120px; margin-right:0px; background:#EEE;}
ul#btn-nav li {margin:0;padding:0;list-style:none;float:left;margin:0 0.3em 0 0;background:#EEE;}
ul#btn-nav li a {text-decoration:none;display:block;padding:0.3em 0.5em;border:1px solid silver;color:#003;background:#EEE; width:100px;}
ul#btn-nav li a:hover {border:1px solid gray;color:white;background-color:#039;} 

ul#btn-wide {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#006; vertical-align:middle;;margin:0;padding:0;float:inherit; width:300px; margin-right:30px; background:#EEE;}
ul#btn-wide li {margin:0;padding:0;list-style:none;float:left;margin:0 0.3em 0 0;background:#EEE;}
ul#btn-wide li a {text-decoration:none;display:block;padding:0.3em 0.5em;border:1px solid silver;color:#003;background:#EEE; width:300px;}
ul#btn-wide li a:hover {border:1px solid gray;color:white;background-color:#039;} 

a.cinco:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #003399;
	font-weight: bold;
}
a.cinco:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #003399;
	font-weight: bold;
}
a.cinco:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #003399;
	font-weight: bold;
}

.texto3 {
	font-family:Arial, Helvetica, sans-serif;
	color:#006;
	font-size: 0.5em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}

div.box_gp{
  border: 1px solid;
  border-color:#000000;
  padding: 10px;
  background-color:#006666;
  width: 130px;
  height: 30px;
  float:left}
  
div.box_gp_avc{
  border: 1px solid;
  border-color:#000000;
  padding: 10px;
  background-color:#003366;
  width: 130px;
  height: 30px;
  float:left}
  
div.box_pmp{
  border: 1px solid;
  border-color:#000000;
  padding: 10px;
  background-color:#000033;
  width: 130px;
  height: 30px;
  float:left}   
  
p.dois {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#666666; line-height:160%;}
p.tres {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#666666; line-height:160%;}


p {line-height:200%}
p.itens {line-height:150%;}

p.um {line-height:150%; margin:0px 0;}


li.menu{line-height:100%}
p.lista
{
line-height: 150%;
}
li
{line-height: 160%;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #000000;
}
a:active {
	text-decoration: none;
}
a.tres:link {
	color: #666666;
	text-decoration: none;
}
a.tres:visited {
	color: #666666;
	text-decoration: none;
}
a.tres:hover {
	text-decoration: underline;
	color:#666666;
}
a.tres:active {
	text-decoration: none;
}
a.um:link {
    color:#CC0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
}
a.um:visited {
    color:#CC0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:10pt;
}
a.um:hover {
    color:#CC0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:10pt;
}
a.um:active {
    color:#CC0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:10pt;
}
a.dois:link {
    color:#666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
}
a.dois:visited {
    color:#666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:10pt;
}
a.dois:hover {
    color:#666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:10pt;
}
a.dois:active {
    color:#666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:10pt;
}

a.tres:link {
    color:#003399;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
}
a.tres:visited {
    color:#003399;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:10pt;
}
a.tres:hover {
    color:#003399;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:10pt;
}
a.tres:active {
    color:#003399;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:10pt;
}
a.quatro:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #666666;
	font-weight: bold;
}
a.quatro:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #666666;
	font-weight: bold;
}
a.quatro:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #666666;
	font-weight: bold;
}
.titulo_agenda {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 15px;
	color: #333333;
}
a.titulo_agenda:link {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 15px;
	color: #333333;
}
a.titulo_agenda:visited {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 15px;
	color: #333333;
}
a.titulo_agenda:hover {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 15px;
	color: #333333;
	text-decoration: underline;
}
.descricao_agenda {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height: 15px;
	color: #333333;
}
a.descricao_agenda:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height: 15px;
	color: #333333;
}
a.descricao_agenda:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height: 15px;
	color: #333333;
}
a.descricao_agenda:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height: 15px;
	color: #333333;
	text-decoration: underline;
}
.quem_somos {
	color: #515151;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
}
.artigo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.conteudo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}

.conteudo_m {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
}

.conteudo_w {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#FFFFFF;
}
.destaque_conteudo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#CC0000;
}
.Titulo_Curso {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666666;
	font-weight: bold;
}
.Titulo_Curso_Master {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #666666;
	font-weight: bold;
}
.oportunidade {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }

.legenda {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #666666;
}
.texto_promo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
.Titulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #990000;
	font-weight: bold;
}
.Titulo1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #0066CC;
	font-weight: bold;
}

.destaque {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #666666;
	font-weight: bold;
}
.destaque_w {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color:#FFFFFF;
	font-weight: bold;
}
.curso_agenda {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000033;
}
.Titulo_azul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #003399;
}
.Destaque_azul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #003399;
}
.agenda {
	font-family: Calibri, Arial;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
}
.datas_form {
	font-family: Calibri;
	font-size: 11pt;
	color: #666666;

}
.titulo_form {
	font-family: Calibri;
	font-size: 11pt;
	color: #666666;
	font-weight: bold;
}
.Aspas {
	font-family: "Times New Roman", Times, serif;
	font-size: xx-large;
	color: #333333;
}
.fone {
	font-family: Calibri, Arial;
	font-size: 24px;
}

.Titulo2A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #006699;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666666;
	font-weight: bold;
}
